module.exports = {
  title: 'فناوری اطلاعات ایرانیان در یک نگاه',
  description:
    'شرکت فناوری اطلاعات ایرانیان (IRITCO) در سال ۱۳۷۹ به صورت کاملاً خصوصی، با هدف فعالیت در زمینه‌های نوین فناوری اطلاعات تاسیس گردید. از سال ۱۳۸۶، با افزایش حجم و تنوع داده­های سازمانی و آشکار شدن ارزش آنها در راهبرد و مسیر پیشرفت سازمان­ها و بنگاه­ها، ارائه راهکارهای نوین در زمینه نگهداری داده مورد توجه مدیران شرکت قرار گرفت. شرکت فناوری اطلاعات ایرانیان با جذب نیروهای مستعد، کارآفرین و متخصص این حوزه و با هدف همراهی با آخرین تحولات علمی و فناوری اطلاعات، هم‌اکنون به صورت تخصصی در زمینه ارائه راهکارهای یکپارچه فناوری اطلاعات و ارتباطات فعالیت می­کند و توانسته است خدمات شایسته­ای به برجسته‌ترین سازمان­ها و شرکت‌های دولتی و خصوصی ارائه نماید. ',
  whatIsIraninan: {
    title: 'حوزه‌های اصلی فعالیت این شرکت عبارتند از:',
    items: [
      {
        title: 'ارائه راهکار جامع ذخیره‌سازی داده‌ها',
        sublist: [
          {
            title: 'طراحی، تامین و اجرای زیرساخت ذخیره سازی داده',
          },
          {
            title: 'پشتیبانی و نگهداری از زیرساخت ذخیره سازی داده',
          },
          {
            title: 'پایش (مانیتورینگ) زیرساخت ذخیره سازی داده',
          },
          {
            title: 'ارائه راهکار پشتیبان‌گیری (Backup) از داده‌ها',
          },
          {
            title: 'ارائه راهکار مقابله با بحران (Disaster Recovery)',
          },
          {
            title: 'ارائه راهکار تداوم کسب و کار (Business Continuity)',
          },
        ],
      },
      {
        title:
          'طراحی و اجرای یکپارچه زیرساخت فناوری اطلاعات و سیستم‌های جریان ضعیف',
        sublist: [
          {
            title: 'زیرساخت شبکه کابلی، بی‌سیم و GPON',
          },
          {
            title: 'طراحی و اجرای مرکز داده استاندارد',
          },
          {
            title: 'زیرساخت نظارت تصویری',
          },
          {
            title: 'زیرساخت IP Phone و IPTV',
          },
        ],
      },
      {
        title: 'ارائه راهکارهای پایش و مدیریت منابع فناوری اطلاعات و ارتباطات',
        sublist: [
          {
            title: 'راهکار پایش (مانیتورینگ) جامع منابع فناوری اطلاعات',
          },
          {
            title: 'راهکار مدیریت یکپارچه هویت در سازمان',
          },
        ],
      },
    ],
  },
  keywords: {
    title: 'نکات کلیدی',
    items: [
      {
        title: 'سابقه اجرای پروژه های بزرگ EPC',
      },
      {
        title: 'اخذ بیش از 70 رضایتنامه از مشتریان',
      },
      {
        title: 'ارائه راهکار تخصصی و انجام پروژه برای مشتریان در حوزه های مختلف',
        sublist: [
          {
            title: 'حوزه بانکی',
          },
          {
            title: 'حوزه دانشگاهی/پژوهشگاهی',
          },
          {
            title: 'حوزه بیمارستانی',
          },
          {
            title: 'حوزه شرکتهای نفت، گاز و پتروشیمی',
          },
          {
            title: 'حوزه ICT',
          },
          {
            title: 'حوزه راه و شهرسازی',
          },
        ],
      },
    ],
  },
};
